Krytyczna (aktywnie wykorzystywana) podatność w Firefoksie – łatajcie.

19 czerwca 2019, 12:08 | W biegu | 0 komentarzy
Tagi: , ,
: zin o bezpieczeństwie - pobierz w pdf/epub/mobi.

Podatność została załatana w wersjach 67.0.3, ESR 60.7.1 Firefoksa. Po ominięciu sandboksa (atakujący musi w tym celu wykorzystać osobną lukę) podatność umożliwia na wykonanie kodu w OS.

Błąd jest aktywnie wykorzystywany m.in w atakach na właścicieli kryptowalut. Warto więc łatać się ASAP.

–ms

Spodobał Ci się wpis? Podziel się nim ze znajomymi:



Komentarze

Odpowiedz